﻿.important {
    color: #dc3545;
}

.loader-bg {
    background-color: rgba(3, 9, 43, 0.824);
    height: 100vh;
    width: 100vw;
    position: fixed;
    z-index: 5;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader {
    border: 16px solid #808080;
    /* Light grey */
    border-top: 16px solid #0094ff;
    /* Blue */
    /*border-bottom: 16px solid $redcolor;*/
    /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
